Subject: Re: CCL:orbitals and reality

From: Guosheng Wu <wu_guosheng2002[at]yahoo.com>
Date: Thu, 20 Jan 2005 20:42:03 -0800 (PST)

--- Alan Shusterman <alan.shusterman[at]reed.edu> wrote:
> ... Coming back to the newest experiment in Nature (which I still don't 
> understand): I don't think it can actually be measuring something about 
> orbitals because quantum theory says 1) orbitals are not real...

Okay, it means you are still interested in the topic b/c you are not
deleting it without any reading :-) 

I still think in some sense that Nature paper did measure something about
wave function (or "orbital"=wave function in QM).

Wave function psi describes the state of a particle in QM just like r(t) &
p(t) for a classical particle, and sometimes it's refered to be
probability amplitude(real number), but not the actual probability because
of the uncertainty of a phase term [cos(theta)+i*sin(theta)]. 
|<psi|psi>|^2 is the probability density, given psi is normalized.

For simplicity, let's forget time varible b/c no interest in dynamics yet.

Well, certainly wave function is not "real" mathematically, since it's a
complex function and one can easily put a phase term (above) besides it
without changing any properties of the system.  But how can we observe
something not "real", even mathematically?  The thing is that Nature paper
only mapped the probability amplititude of the wave function, not saying
they "observed" the whole wave function.  

One simple solvable example in QM is hydrogen atom (without any confusion
with basis set or multiple electrons). The distribution of its wave
function (or probability amplititude) in the 3D space is well-defined and
solved analytically.  I guess no one needs more explanation for this part.
 Certainly the probability amplititude of H atom in 3D space could be
mapped out experimentally.  For example, one could measure its angular
distribution of |<1s|1s>|^2 experimentally, then psi(1s) can be got by
taking sqrt of(|<1s|1s>|^2), just 0.5/sqrt(pai) since it's a sphere, no
exp. needed at all!  Again one can add a phase term to it to make it not
"REAL", but it does not mean one can not map out ("observe") the wave
function's probability amplititude.

It's similar for molecule like N2, or even more complicated.  I do not
think there is any conceptual difference for the above description. We
just need more mathematical equations to describe them and solve them.  

All in all, that Nature paper did not observe the orbital of N2, but
mapped out some of its probability amplititudes.  

If one really likes to argue, then he could simply say: since everything
of QM is about wave function, and any wave function is not actually real
function, so all QM related stuff has no any reality.  Oops, I am almost
trapped by myself.

-Guosheng

--- Alan Shusterman <alan.shusterman[at]reed.edu> wrote:

> My 2 cents (devalued by years of inflation)...
> 
> I read both Nature papers, the original research and the news 
> perspective. I confess that I couldn't understand the experimental 
> technique as described in either paper. Therefore, I cannot describe the
> 
> experimental technique in terms of quantum theory.
> 
> So I wrote the authors of both papers for more information. Both of them
> 
> were kind enough to respond to my note and I hope that we will continue 
> to exchange emails because I have more to learn. I have put their 
> comments below and added my own thoughts about orbitals at the end.
> 
> #1. Response from David Villeneuve:
> 
> "I don't want to leave you unhappy. We were being somewhat provocative
> to
> show an orbital wave function, knowing that introductory quantum
> mechanics
> courses say that you cannot do this. However it is known that one can
> measure a quantum state if the system can be repeatedly prepared in the
> same
> state (see A Royer, Foundations of Physics 19, 3 (1989)). We use an
> interference technique of the same electron with itself to record the
> phase
> of the wave function.
> 
> The other issue is whether a set of single-electron wave functions can
> represent the N body quantum system. The answer is no, but quantum
> chemists
> do it anyway. It is the best that we can do. There is lots of work in
> molecular structure that depends on these approximations, such as
> GAUSSIAN
> ab initio calculations. SO even if orbitals do not exist, they are
> extensively used.
> 
> I learned after we published this, that the HOMO of N2 is not that well
> known. See Maksic and Vianello, J Phys Chem 106, 6515 (2002), and
> Stowasser
> and Hoffman, J Am Chem Soc 121, 3414 (1999) for conflicting
> calculations.
> 
> Finally, if you are still unhappy, you can just think that we measured a
> set
> of transition dipole matrix elements from some state to a set of
> continuum
> plane waves."
> 
> #2. Response from Henrik Stapelfeldt:
> 
> "It is well established that a wave function or an orbital is not
> directly
> observable for a single quantum system. However, a set of measurements
> of
> observables (which are real measurable quantities) on a sufficiently
> large
> number of identically prepared systems may contain enough information to
> determine the wave function (or more generally the density matrix) of
> the
> system considered   up to an overall phase.
> 
> This approach has been taken in a large number of works over the past 
> decade  
> experimentally as well as theoretically. For instance, using quantum 
> tomography
> the density matrix, or equivalently the Wigner function, has been 
> reconstructed
> for vibrational states of molecules, nonclassical states of light,
> trapped
> ions, atomic beams and dissociating molecules. I will be happy to send
> you
> references if you are not familiar with these works.
> 
> In the recent work of Itatani et al. in Nature the molecular orbital is
> reconstructed from a large number of measurements of laser induced high
> harmonic spectra (the observables) using a mathematical tomography
> routine
> essentially identical to the one used in medicine CT. This is what I 
> tried to
> explain in my News & Views article in Nature."
> 
> #3. My current thoughts on these emails and orbitals:
> 
> One of the authors admitted that the "measuring an orbital" claim was 
> deliberately provocative. He also said that one could view the 
> experiment as only providing information about matrix elements. 
> Unfortunately, I don't understand the latter, so I can't say whether he 
> is withdrawing his claim of "measuring an orbital". Perhaps he still 
> means this? Perhaps not.
> 
> Both of the authors pointed to other publications that describe 
> experimental techniques for observing wave functions. I have not read 
> these publications yet and I don't know what they will tell me. I 
> suspect (but this is only a suspicion) that the maximal claim will be 
> one can get information about the *full* molecular wave function. The 
> minimal claim may turn out to be quite a bit less.
> 
> Supposing that one can get information about *full* wave functions, is 
> it correct to claim that one can "measure orbitals"? (I believe that 
> this is Sengen Sun's question.)
> 
> This poses interesting questions about what we mean by measurement and 
> reality. I don't want to get entangled with these deep issues. I will be
> 
> simple-minded and assume experimental measurements are real.
> 
> Some of the emails that I have read so far in this discussion make the 
> following argument: if an experiment generates data Y that looks like a 
> familiar entity X, then it is reasonable to say that Y tells us 
> something useful about X. Other emails have gone farther: since Y comes 
> > from an experiment ("Y is real" !), it is inappropriate to object to
> "Y 
> tells us about X" on merely theoretical grounds.
> 
> There is something to both of these arguments, but it is important to 
> recognize their limitations. "Y tells us about X" is an interpretation 
> of experimental data. It is a mental decision that comes after the 
> experiment and not an intrinsic property of these data. If we decide to 
> challenge this interpretation (and this can be done on a variety of 
> grounds, including theoretical notions about X), we are not jeopardizing
> 
> the status of Y as experimental data. We are only contesting the 
> interpretation of Y.
> 
> Also, we have to remember that the interpretation "Y tells us about X", 
> even though it looks reasonable, may be incorrect. Y may be correlated 
> with our ideas about X, but there may be good reasons for thinking that 
> X cannot cause Y.
> 
> Let's take a familiar example. Koopmans theorem equates experimental 
> ionization energies with orbital energies (when the orbitals are defined
> 
> in a certain way). Many experiments have shown that there is rough, 
> sometimes excellent, agreement between measured energies (Y) and orbital
> 
> energies (X). At this point, we might be tempted to say "Y tells us 
> about X". Are we correct in doing this?
> 
> I think there is general agreement that Y (experimental ionization 
> energies) do *not* tell us about X (orbital energies) even though this 
> is an attractive (and frequently used) interpretation. First, we can 
> object to this interpretation on purely theoretical grounds: 1) 
> according to quantum theory, orbitals are not real, so when a molecule 
> is ionized, we are not "really" changing the occupancy of one orbital 
> and leaving the other orbitals unchanged, and 2) quantum theory provides
> 
> an alternative description of ionization in terms of molecular states. 
> The latter description is a) quantitatively more successful than the 
> "orbital energy" interpretation, and b) is internally consistent with 
> the rest of quantum theory.
> 
> If one stubbornly insisted that ionization energies tell us about 
> orbital energies, I would have to ask, "since the task of theory is to 
> explain experiment, do you plan to revise quantum theory so that it 
> predicts orbital energies in accord with experiment?" It is interesting 
> that this hasn't happened. Chemists are largely satisfied with the 
> current quantum theory (it isn't broken) even when they find the 
> siren-call of orbitals irresistable. This is an example of the 
> compartmentalized thinking that we all engage in; different parts of my 
> mind happily and simultaneously cling to contradictory points of view.
> 
> Coming back to the newest experiment in Nature (which I still don't 
> understand): I don't think it can actually be measuring something about 
> orbitals because quantum theory says 1) orbitals are not real, and 2) 
> the theory always provides a superior orbital-free way to describe the 
> experiment. I wish I could supply the latter, but I can't (yet).
> 
> If you feel that my inability to provide an orbital-free explanation 
> proves that the "experiment tells us about orbitals", then I would say 
> you have two challenges ahead of you. 1) Since current quantum theory 
> says orbitals are not real, come up with a new quantum theory in which 
> orbitals are real and have measurable properties. 2) Since your new 
> theory will say that orbitals are real, accept the theoretical challenge
> 
> of bringing your theory into line with experiment, i.e., modify it so 
> that it correctly reproduces experimentally measured orbital properties.
> 
> If you are still caught in the middle -- not ready to give up the 
> current theory, but you find the apparent similarity/correlation of 
> experimental data and orbital shapes appealing, inspiring, provocative, 
> and qualitatively useful -- I can sympathize.
> 
> Alan
> 
> -- 
> Alan Shusterman
> Chemistry Department
> Reed College
> Portland, OR 97202-8199
> 503-517-7699
> http://academic.reed.edu/chemistry/alan/
> "The Way you can go isn't the real Way." Lao Tzu
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line
> and send your message to:  CHEMISTRY[at]ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST[at]ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow[at]nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com

---

From: Brian Salter-Duke <b_duke[at]octa4.net.au>
Date: Sat, 22 Jan 2005 07:51:22 +0930

> function, so all QM related stuff has no any reality.  Oops, I am almost

I have been holding back commenting on this topic because I have not
read the Nature paper, but I do want to make one comment that arises in
part from the above post but also from others. I think we should make a
clear distinction between the total wave function and an orbital. For the
H atom, they are the same, but in N2 they are not. I am quite happy
about observing something to do with the total wave fuction, but
orbitals are another thing. Orbitals are mathematical objects that are
"not real" in a quite different way from wave functions being not real.
In general orbitals are objects in the Hartree-Fock approximation. They
do not approach a "true" orbital as we improve things, but only the
orbitals of the Hartree-Fock limit which is still an approximate wave
function. However approximate wave functions can be improved to approach
the true wave functions, but only by going beyond the Hartree-Fock
method and losing any sense of one-electron orbitals.

Another post about Koopman's theorem illustrates this. We are confusing
ourselves if we think photoelectron spectroscopy observes orbital
energies. It observes differences in energies between a molecule and its
ion with the latter in various electronic states. Similarly I suspect
that this experiment is not observing orbitals but the difference in the
wave function for the molecule and its ion, or perhaps just the
difference in electron density.

The comment about true orbitals from density functional theory is also
interesting. This is that if we have the correct functional the DFT
orbitals are the same as the difference between the total wave function
of the molecule and its ion. The problem is that we do not have the
correct functional and no systematic way of moving from present
functionals to the correct functional. When we talk about orbitals we
are always talking about components of an approximate total wave
function not the exact total wave function. We can not observe
something that is a componet of an approximate wave function.

> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST[at]ccl.net 

-- 
            Brian Salter-Duke (Brian Duke) b_duke[at]octa4.net.au  
         Post: 626 Melbourne Rd, Spotswood, VIC, 3015, Australia
      Phone 03-92992847. http://members.iinet.net.au/~linden1/brian/